ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8f4f69cb-28b8-45b9-a109-dc20d1a2b9b1"
    Код: "000992007"
    UIDСценария: "0a7475b7-8ec9-479e-8182-2949d762c512"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Подбор номенклатуры в заказе поставщику"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Подбор номенклатуры в заказе поставщику"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

